@font-face
{
   font-family: "mia";
   /*src: url("fonts/SourceSansPro-ExtraLight.ttf");*/
   /*src: url("fonts/sourcesansprot.eot") format("embedded-opentype");*/
        src:url("../fonts/OpenSans-Regular.ttf") format("truetype")
        /*url("../../fonts/sourcesansprot.ttf") format("truetype"),*/
}
.sq2{
	text-align:center;
	}

#menu1 {
list-style-type: none;
margin: 0px;
padding: 0px;
position:absolute;
top:0px;
right:0px;
font-family: "mia"; font-size:75%; text-align:center;  
}

#menu1 a  {color:white;text-decoration: none;}
#menu1 ul li a  {color:white;text-decoration: none;}

/*horiztalizar botones LI:base*/
#menu1 li {position: relative;
float: left;
}
/* estilo de TODO el menu LI:base+nivel2 */
#menu1 li a {
/*padding: 6px;
border-right-width: 1px;
border-right-style: solid;
border-right-color:blue;
background-color:black;*/
text-decoration: none;
display: block;
min-width:101px;
height:60px;
line-height:60px;
}

/* superponerboton TODO LI:base+nivel2*/
#menu1 li a:hover {
background-color: auto; 
}

/* ordenar vertical LI, subir nivel, ocultar menu nivel 2*/
#menu1 ul {
position: absolute;
z-index: 99999;
display: none;
list-style-type: none;
list-style: none;
margin: 0;
padding: 0;
width:80px;
} 
/*menu nivel 2, mostrar*/
#menu1 li:hover > ul{
display: block;
}

#menu1 ul li a {
/*background-color: #cbdd54;*/
/*border-bottom-width: 1px;
border-right-style: none;
border-bottom-style: solid;*/
border-bottom-color: #BEC1DA;
max-height:35px;
line-height:35px;
}

#menu1 ul li a:hover {
background-color:auto;
}
/* EL SUB 2*/
/* ordenar vertical LI, subir nivel, ocultar menu nivel 2*/


/*menu nivel 2, mostrar*/
#menu1 li ul li  {
	position:relative;
	
	}
		
#menu1 li ul li ul {
	right:-80px;
	top:0px;
	}
	
#menu1 li ul:hover > ul{
display: block;

}
#menu1 li a.menuredes{
	min-width:55px;
	margin-top:10px;
	}
#menu1 li a.menuredes:nth-child(1){
	margin-left:10px;
	}
#menu1 li a.menuredes:nth-child(3){
	margin-right:10px;
	}

#menu1 .menuredes img{
	height:50px;
	width:auto;
	}